uuid: 85661160-c115-4275-9385-9f4ac743d9a7
langcode: cs
status: true
dependencies:
  config:
    - views.view.magazine
  module:
    - views
  theme:
    - kryton
id: zpravodaj
theme: kryton
region: board
weight: 0
provider: null
plugin: 'views_block:magazine-block_1'
settings:
  id: 'views_block:magazine-block_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility: {  }
